@font-face {
  font-family: MuseoSans;
  src: url('../fonts/MuseoSansCyrl-500.eot');
  src: url('../fonts/MuseoSansCyrl-500.woff2') format('woff2'),
       url('../fonts/MuseoSansCyrl-500.woff') format('woff'),
       url('../fonts/MuseoSansCyrl-500.ttf') format('truetype'),
       url('../fonts/MuseoSansCyrl-500.svg#MuseoSansCyrl-500') format('svg'),
       url('../fonts/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype');
  font-weight: 500;
  font-style: normal;
}
* {
	margin:0;
	padding:0
}
*, :before, :after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ol, ul {list-style: none;}
:focus {	outline: 0;}
::-webkit-input-placeholder{text-indent: 0px;   transition: text-indent 0.3s ease;font-family: inherit;}
::-moz-placeholder{opacity: 1; transition: opacity 0.3s ease;font-family: inherit;}/* Firefox 19+ */
:-moz-placeholder{opacity: 1; transition: opacity 0.3s ease;font-family: inherit;}/* Firefox 18- */
:-ms-input-placeholder{ text-indent: 0px;   transition: text-indent 0.3s ease;font-family: inherit;}
:focus::-webkit-input-placeholder{ text-indent: -500px; transition: text-indent 0.3s ease;}
:focus::-moz-placeholder{opacity: 0; transition: opacity 0.3s ease;}
:focus:-moz-placeholder{opacity: 0; transition: opacity 0.3s ease;}
:focus:-ms-input-placeholder{ text-indent: -500px;   transition: text-indent 0.3s ease;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
label, input:not([[type="checkbox"]]), 
input:not([[type="radio"]]) , button{
	-webkit-appearance:none;
	font-family: inherit;
}
label, input[type="submit"], button{cursor:pointer;}
img{border: none;}
html{
    overflow-y: scroll;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, body{height: 100%;}
body{
	background: #fff;
	font: 500 17px/24px MuseoSans, Arial, sans-serif;
}
#wrap, .container{
	overflow: hidden;
	min-height: 100%;
	height: auto;
}
.wrap{position:relative;}
.container{
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}
.container:before, .container:after, .clearfix:before, .clearfix:after{
	content: "";
	display: table;
	clear: both;
}
input[type="text"], input[type="search"], input[type="email"], input[type="password"], input[type="tel"], textarea {
    display: block;
    width: 100%;
    border: 1px solid #cccccc;
    padding: 8px 15px;
}
textarea{
	resize: vertical;
	height: 120px;
}
.rfield_error{
	display:block;
	padding:0px 10px;
	background-color:#ea0410;
	color:#fff;
	font-size:12px;
	z-index:1;
	position:absolute;
	top:0;
	left:auto;
	right:0;
	visibility:hidden;
	line-height:23px;
}
.rcheck .rfield_error{
	top:0px;
	left:22px;
	right:auto;
}
input.rf_error{border:1px solid #ea0410!important;}
.logo{
	float: left;
	width: 38%;
}
.logo img{
	display: block;
	max-width: 100%;
	height: auto;
	max-height: 400px;
}
.col{
	width: 52%;
	float: right;
	padding-top: 15px;
}
.contacts-col{
	float: left;
	width: 48%;
}
.contacts-col+.contacts-col{float: right;}
.social-list li{
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}
.social-list a{
	border-radius: 50%;
	width: 45px;
	height: 45px;
	display: block;
	background: url(../img/i-vk.png) 0 0 no-repeat;
	-webkit-background-size: 45px 45px;
	background-size: 45px 45px;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border-radius: 50%;
}
.social-list a:hover{opacity: 0.7;}
.social-list .i-houzz{background-image: url(../img/i-hz.jpg);}
.social-list .i-ins{background-image: url(../img/i-ins.png);}
.title{
	font-size: 22px;
	line-height: 30px;
	margin: 20px 0 10px;
}
p{margin-bottom: 5px;}
a{color: #C8030E;}
a:hover, a:focus{color: #ea0410;}
.form{
	padding: 10px 17px;
    border: 3px solid #f2f2f2;
    text-align: center;
    margin: 30px 0;
}
.form .title{margin-bottom: 20px;}
.form p{margin-bottom: 15px;}
.btn{
	display: inline-block;
	border: none;
	text-transform: uppercase;
    background: #C8030E;
    color: #333333;
    padding: 11px 30px;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
    border-radius: 0;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    color: #fff;
}
.btn:hover, .btn:focus{background: #ea0410;}
.visible-xs{display: none !important;}
.text-center{text-align: center;}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}

/* responsive */
@media (min-width: 768px) {
	.container{width: 750px;}
}
@media (min-width: 992px) {
	.container{width: 970px;}
}
@media (min-width: 1200px) {

}





@media (max-width: 991px) {
	.col{width: 61%;}
}
@media (max-width: 767px) {
	.logo, .col{
		width: 100%;
		float: none;
		text-align: center;
	}
	.hidden-xs{display: none !important;}
	.visible-xs{display: block !important;}
	.logo img{margin: auto;}
}
@media (max-width: 570px) {
	.contacts-col+.contacts-col, .contacts-col{
		float: none;
		width: auto;
	}
}

